body{font-size: 0.8em; font-family : Arial, Helvetica, sans-serif; color: #3D3D3F; margin: 0; padding: 0; background-color : white;  line-height : 1.5em;}
h1{font-size: 1.8em; margin-top : 1em; margin-bottom : 1em; margin-left : 1em;}
h2{font-size : 1.3em;}
hr{display: none;}
ul, ol{padding-left : 2em;}
a img{border : none;}

/* a */
a{text-decoration: underline; color: #3FA3D7;}
a:hover{color: #E75113; text-decoration: none;}

/* Layout */
#layout-logo{padding-top: 10px; padding-left: 1em; background-color : #3FA3D7;}
h1{font-size: 1.4em; margin: 0; padding: 9px 18px; font-weight : normal; color : white; background-color: #E75113; text-transform : uppercase;}
#layout-content{margin: 2em;}
#layout-footer{font-size: 0.9em; margin: 2em;}